Subject: locking and teardown

From: Eliot Lear <[email-masked]>
Date: Tue, 08 Jun 2004 12:30:59 +0200

A colleague of mine points out some holes in the BEEP mapping regarding 
locking and teardown.  Let's be clear: an agent MUST NOT under normal 
circumstances initiate a teardown, unless directed to do so by an 
administrator.

In addition, when a connection is closed is a transport matter, and so 
the various mappings must make mention of it.

I will have an updated draft out soon.  Before I update it, do we need 
to add any additional words in the mappings for "confirm commit"?

Eliot

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>